Bug 1182821

Summary: unable to invoke function after pressing enter in search box of evernote.com
Product: [Fedora] Fedora Reporter: Ding-Yi Chen <dchen>
Component: ibus-chewingAssignee: Ding-Yi Chen <dchen>
Status: CLOSED WORKSFORME QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: unspecified    
Version: 23CC: dchen, i18n-bugs, psatpute, shawn.p.huang
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
URL: https://github.com/definite/ibus-chewing/issues/48
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2016-05-27 05:44:18 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Ding-Yi Chen 2015-01-16 02:04:26 UTC
Description of problem:

Log in with your evernote account and click the search button on left panel.
Then type some words with ibus-chewing, it would fail to trigger the search function.

BUT…ibus-anthy did it successfully.

See also https://github.com/definite/ibus-chewing/issues/48

Version-Release number of selected component (if applicable):
ibus-chewing-1.4.14

How reproducible:
Always

Comment 1 Fedora End Of Life 2015-11-04 14:07:53 UTC
This message is a reminder that Fedora 21 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 21. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '21'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 21 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 2 Pravin Satpute 2015-11-25 11:58:46 UTC
Hi,

Is this bug still reproducible in Fedora 23?  If not lets close else move to Fedora 23.

Comment 3 Ding-Yi Chen 2016-05-27 05:44:18 UTC
As this cannot be reproduce with ibus-chewing-1.5.0, I assume this is fixed in ibus-chewing-1.5.0 thus close this bug.